## libjdbm-java 1.0

=== debian/changelog ===
libjdbm-java (1.0-2) unstable; urgency=low

  * Update my email address
  * Bump Standards-Version to 3.8.4
  * Change Section to java
  * Switch to default-jdk
  * Switch to source format 3.0

 -- Varun Hiremath <varun@debian.org>  Sat, 10 Apr 2010 18:56:09 -0400

libjdbm-java (1.0-1) unstable; urgency=low

  * Initial release (Closes: #448740)

 -- Varun Hiremath <varunhiremath@gmail.com>  Tue, 24 Apr 2007 17:19:10 +0530
