=== debian/control ===
Source: libjdbm-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>
Build-Depends: cdbs, debhelper (>= 7)
Build-Depends-Indep: ant, default-jdk
Standards-Version: 3.8.4
Homepage: http://sourceforge.net/projects/jdbm/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjdbm-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjdbm-java

Package: libjdbm-java
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, default-jre-headless | java2-runtime
Description: transactional persistence engine for Java
 JDBM is a transactional persistence engine for Java. It aims to be
 for Java what GDBM is for Perl, Python, C, etcetera: a simple
 persistence engine that is lightweight and fast.
