=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME 		:= /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET	:= jar
DEB_ANT_BUILDFILE	:= src/build.xml

install/libjdbm-java::
	install -m 644 -D dist/jdbm*.jar $(DEB_DESTDIR)/usr/share/java/jdbm-$(DEB_UPSTREAM_VERSION).jar
	dh_link /usr/share/java/jdbm-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/jdbm.jar

get-orig-source:
	-uscan --upstream-version 0
