=== debian/watch ===
version=3
http://sf.net/jdbm/ jdbm-(.*)-src\.zip debian debian/orig-tar.sh
